← Classificacions

Scotland

East Region League Division 1

#EquipPWDLPDBPPtsForma
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Font: Scottish Rugby · consultat 17 d’oct., 23:20 · Forma: els cinc últims resultats que tenim, el més recent a la dreta.

Partits i resultats →

Cada taula és la classificació publicada per la mateixa lliga, amb els seus bonus, sancions i desempats. BP surt on la lliga el publica; a la resta ja és dins de Pts.